Re: [External Deps] update dbus-glib to 0.75

Le mercredi 18 juin 2008 à 10:40 +0200, Frederic Peters a écrit :
> Frederic Crozat wrote:
> > And I don't remember NM being part of any GNOME release so I don't see
> > why we should bump GNOME external dependencies based on non-GNOME (nor
> > GNOME external dependencies) dependencies.
> What to do when our external dependencies bump their dependencies ?
> We don't have any control over them yet we depend on them.

I wasn't clean in my previous sentence : NM is not part of our external
dependencies (it might be part of optional dependencies), so its
dependencies bump shouldn't affect us.

> > PS : next time, try to cc release-team in your mail ;)
> That advice should well be written down on
> :)

My bad, I check the wiki and it states to ping release-team after one
week if no response was sent. I guess it is fine for now :)

Frederic Crozat <fcrozat mandriva com>

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]